{
  "login": "ورود",
  "username": "نام کاربری",
  "email": " ایمیل",
  "phoneNumber&&email": " شماره همراه یا ایمیل",
  "Emailvalidation": "  آدرس ایمیل یا شماره خود را وارد نمایید",
  "password": "رمز عبور",
  "passwordValidation": " رمز عبور خود را وارد کنید",
  "dontHavePassword": "رمز عبور ندارید؟",
  "loginWithDisposablePassword": "ورود با رمز یکبار مصرف ",
  "newUser": "کاربر جدید هستید؟",
  "farakoneshSignin": "ورود و ثبت نام",
  "phoneNumber": "شماره همراه",
  "insertPhoneNumber": "شماره همراه خود را وارد نمایید",
  "accept": "تایید",
  "disposableCodeAcception": "تایید کد یکبار مصرف",
  "editNumber": " تغییر شماره همراه",
  "editEmail": "تغییر ایمیل",
  "notReceivedVerifyCode": "چنانچه رمز یکبار مصرف را از طریق پیامک دریافت نکردید، با پشتیبانی تماس بگیرید تا کارشناسان حساب شما را فعال کنند.",
  "notReceivedVerifyCodeTitle": "عدم دریافت کد",
  "userEmail": "ایمیل کاربر",
  "acceptCodeSubmitionMobile": "کد تأیید برای شماره همراه ",
  "acceptCodeSubmitionMobile2": "ارسال گردید",
  "insertConfirmationCode": "کد تایید را وارد کنید",
  "codecConfirmation": "تایید کد",
  "furtherCodeSubmitionCall": "ارسال کد با تماس صوتی",
  "furtherCodeSubmition": "ارسال مجدد کد از طریق پیامک ",
  "furtherCodeSubmitionEmail": "ارسال مجدد کد از طریق ایمیل ",
  "furtherCodeSubmitionOnline": "ارسال مجدد کد از طریق ",
  "furtherTheCodeSubmition": "ارسال مجدد کد ",
  "second": "ثانیه دیگر ",
  "emailEditing": "تغییر ایمیل ",
  "Avatar": "آواتار",
  "saving": "درحال ذخیره...",
  "error": "خطا",
  "ok": "باشه",
  "cardNumber": "شماره کارت",
  "captchaCode": "کد کپچا",
  "daySelect": "انتخاب روز",
  "monthSelect": "انتخاب ماه",
  "yearSelect": "انتخاب سال",
  "year": "سال",
  "month": "ماه",
  "day": "روز",
  "requestedAmount": "تعداد درخواستی",
  "userAccount": "حساب کاربری",
  "msg.basicInfo.wallet": "کاربر گرامی برای شارژ/نقد کردن کیف پول خود، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.basicInfo.order": "کاربر گرامی، برای ثبت این سفارش لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.addDocs.required": "کاربر گرامی؛ برای افزودن اطلاعاتی نظیر کارت بانکی، تصویر سلفی و عکس کارت ملی به پنل کاربری، لازم است ابتدا اطلاعات پایه خود را احراز کنید.",
  "msg.selfie.only.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است عکس سلفی خود را آپلود کنید",
  "msg.selfie.only.order": "کاربر گرامی، برای ثبت این سفارش لازم است عکس سلفی خود را آپلود کنید",
  "msg.selfie.needBasic.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول و آپلود تصویر سلفی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.selfie.needBasic.order": "کاربر گرامی، برای ثبت این سفارش و آپلود تصویر سلفی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.selfieAndNational.front.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است عکس جلوی کارت ملی و سلفی خود را آپلود کنید",
  "msg.selfieAndNational.front.order": "کاربر گرامی، برای ثبت این سفارش لازم است عکس جلوی کارت ملی و سلفی خود را آپلود کنید",
  "msg.selfieAndNational.front.needBasic.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول و آپلود عکس جلوی کارت ملی و سلفی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.selfieAndNational.front.needBasic.order": "کاربر گرامی، برای ثبت این سفارش و آپلود عکس جلوی کارت ملی و سلفی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.national.only.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است عکس جلوی کارت ملی خود را آپلود کنید",
  "msg.national.only.order": "کاربر گرامی، برای ثبت این سفارش لازم است عکس جلوی کارت ملی خود را آپلود کنید",
  "msg.national.needBasic.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول و آپلود عکس جلوی کارت ملی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.national.needBasic.order": "کاربر گرامی، برای ثبت این سفارش و آپلود عکس جلوی کارت ملی، لازم است ابتدا اطلاعات پایه خود را احراز کنید",
  "msg.mobile.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است شماره همراه خود را احراز کنید",
  "msg.mobile.order": "کاربر گرامی، برای ثبت این سفارش لازم است شماره همراه خود را احراز کنید",
  "msg.email.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است ایمیل خود را احراز کنید",
  "msg.email.order": "کاربر گرامی، برای ثبت این سفارش لازم است ایمیل خود را احراز کنید",
  "msg.bank.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است حداقل یک کارت بانکی بنام خودتان ثبت کنید",
  "msg.bank.order": "کاربر گرامی، برای ثبت این سفارش لازم است حداقل یک کارت بانکی بنام خودتان ثبت کنید",
  "msg.tel.wallet": "کاربر گرامی، برای شارژ/نقد کردن کیف پول لازم است شماره ثابت خود را احراز کنید",
  "msg.tel.order": "کاربر گرامی، برای ثبت این سفارش لازم است شماره ثابت خود را احراز کنید",
  "tab.basicInfo": "اطلاعات پایه",
  "tab.selfieAndNational": "آپلود جلوی کارت ملی و عکس سلفی",
  "tab.verifyMobile": "احراز شماره همراه",
  "tab.verifyEmail": "احراز ایمیل",
  "tab.addBank": "افزودن کارت بانکی",
  "tab.verifyTel": "احراز شماره ثابت",
  "viewAllInboxes": "مشاهده تمام پیغام ها...",
  "noInboxFound": "پیغامی یافت نشد.",
  "status": "وضعیت",
  "showMore": "نمایش بیشتر",
  "showLess": "نمایش کمتر",
  "orderDetailsHeader": "جزئیات سفارش {{orderTypeName}} با شماره: {{orderNumber}}#",
  "orderMinValueWarning": "کاربر گرامی، جهت ثبت سفارش با مقدار {{orderSettingMinValue}} یا بیشتر نیازمند احراز هویت موارد ذکر شده هستید.",
  "yourOrderIsExpired": "سفارش شما منقضی شده است",
  "amountToPay": "باقی مانده برای پرداخت",
  "orderStatusMessageRedirectToOrders": "سفارش شما در وضعیت {status} قرار دارد. به لیست سفارشات منتقل میشوید.",
  "backToCustomerPanel": "بازگشت به پنل فراکنش",
  "successfulTransfer": "انتقال موفق",
  "successfulTransferVoucherPerfectMoney": "انتقال ووچر پرفکت مانی با موفقیت انجام شد. تسویه ریالی طی 48 ساعت آینده با شما انجام خواهد شد.",
  "sellPayeerStepByStep": "آموزش گام به گام فروش پایر",
  "sellPerfectMoneyStepByStep": "آموزش گام به گام فروش پرفکت مانی",
  "read&AcceptRules": "لطفا ابتدا قوانین و مقررات سایت را مطالعه و تأیید نمایید.",
  "registerDay": "تاریخ ثبت",
  "selectedDateIsNotValid": "تاریخ انتخابی صحیح نمی باشد",
  "minute": "دقیقه دیگر",
  "submitOtp": "ثبت کد",
  "defaultCard": "کارت پیشفرض",
  "chooseAsDefault": "انتخاب به عنوان کارت پیشفرض",
  "choodeAsDefaultBanckAccount": "انتخاب بعنوان کارت پیشفرض",
  "orderAlarmAddEmail": "جهت ثبت سفارش ابتدا ایمیل خود را احراز کنید.",
  "orderAlarmAddMobile": "جهت ثبت سفارش ابتدا شماره همراه خود را احراز کنید.",
  "orderAlarmAddPhone": "جهت ثبت سفارش ابتدا شماره ثابت خود را احراز کنید.",
  "orderAlarmAddCard": "جهت ثبت سفارش ابتدا عکس جلوی کارت ملی خود را آپلود کنید.",
  "orderAlarmAddBaseInfo": "جهت ثبت سفارش ابتدا اطلاعات پایه اعم از نام و نام خانوادگی، کد ملی و ... را ثبت کنید.",
  "orderAlarmAddSelfie": "جهت ثبت سفارش ابتدا عکس سلفی را آپلود کنید.",
  "alarmForSelfieRules": "*لطفا ابتدا متن تعهدنامه کادر بالا را مطالعه و تأیید نمایید",
  "acceptCodeSubmitionEmail": "کد تأیید برای ایمیل {{ address }} ارسال گردید",
  "submitionCondition": " در صورتی که ایمیل ارسال شده در صندوق پیغام وجود ندارد ، پوشه اسپم و تبلیغات را هم بررسی بفرمایید",
  "submitionConditionSMS": "اگر پیامک کد یکبار مصرف را دریافت نکردید، پوشه 'اسپم' پیام‌های خود را بررسی کنید. در برنامه پیام‌ها، به بخش تنظیمات، (سه نقطه یا پروفایل) بروید و گزینه 'اسپم و مسدود شده‌ها' را انتخاب کنید. پیامک کد تایید فراکنش را پیدا کرده و با زدن گزینه 'Not spam' آن را از حالت اسپم خارج کنید.",
  "successfullPayment": "پرداخت با موفقیت انجام شد!",
  "perfectMoneySuccessfulPayment": "درخواست فروش پرفکت مانی شما با موفقیت انجام شد ، پس از تایید کارشناسان ، مبلغ ریالی به حساب شما واریز می گردد.",
  "payeerMSuccessfulPayment": "درخواست فروش پایر شما با موفقیت انجام شد ، پس از تایید کارشناسان ، مبلغ ریالی به حساب شما واریز می گردد.",
  "perfectMoneyُSellingFail": "متاسفانه، درخواست فروش پرفکت مانی شما موفقیت آمیز نبود.",
  "perfectMoneyُSellingFailDescription": "در صورتی که ارز از حساب شما کسر شده باشد ، ظرف 24 ساعت آینده برگشت داده خواهد شد",
  "payeerSellingFail": "متاسفانه، درخواست فروش پایر شما موفقیت آمیز نبود.",
  "payeerSellingFailDescription": "در صورتی که ارز از حساب شما کسر شده باشد ، ظرف 24 ساعت آینده برگشت داده خواهد شد",
  "accountTransforming": "انتقال وجه واریز به حساب ",
  "payedAmount": "مبلغ پرداخت شده ",
  "toman": "تومان",
  "sureToExit": "آیا از خروج از برنامه اطمینان دارید؟",
  "paymentDate": "تاریخ پرداخت ",
  "trackingCode": "کد پیگیری",
  "closebut": "بستن پنجره",
  "securityCode": "کد امنیتی",
  "secondUpload": "بارگذاری مجدد",
  "notVerifiedPmAccountsTooltip": "حساب های وریفای نشده، دارای مبلغ بیشتری هستند",
  "notVerifiedPmSellAccountsTooltip": "حساب های وریفای نشده، دارای مبلغ کمتری هستند",
  "newServices": "محبوب ترین خدمات",
  "payingInForeignSites": " پرداخت در سایت های خارجی",
  "dayPriceCurrencyToToman": "قیمت روز ارز به تومان",
  "paymentOrderToToman": "قیمت حواله به تومان",
  "myWallet": "کیف پول من",
  "amount": "موجودی",
  "profile&&Authentication": "ویرایش حساب کاربری",
  "orders": "سفارش ها",
  "myOrders": "سفارش‌های من",
  "exit": "خروج",
  "user": "کاربر",
  "date": "تاریخ",
  "support": "تماس با پشتیبانی",
  "support&ticket": "پشتیبانی و تیکت",
  "supportMenu": "پشتیبانی",
  "exitConfirmation": "تایید خروج",
  "bankAccount": "حساب بانکی",
  "bankAccountNumber": "شماره کارت بانکی",
  "shebaNumber": "شماره شبا",
  "withoutIR": "بدون IR",
  "accountNumber": "شماره حساب",
  "accountRecord": "ذخیره کارت جدید",
  "beenRecorded": "ثبت شد",
  "changingPassword": "تغییر رمز عبور",
  "recentPassword": "رمز عبور قبلی",
  "didForgetYourPassword": "آیا رمز عبور قبلی خود را فراموش کرده اید؟",
  "generatePasswordByService": "رمز عبور خود را فراموش کرده ام",
  "changePasswordGuid": "با کلیک روی دکمه زیر، رمز جدید برای شما پیامک و یا ایمیل خواهدشد.",
  "ifDidNotRecieveEmail": " در صورتی که ایمیلی در اینباکس خود دریافت نکرده اید، پوشه اسپم را چک کنید.",
  "newUsername": "رمز عبور جدید",
  "usernameRepetition": "تکرار رمز عبور",
  "getNewPassword": "دریافت رمز عبور جدید",
  "codeConfirmation": "تأیید و ورود به حساب",
  "basicInfo": "اطلاعات من",
  "insertYourName": "نام خود را وارد نمایید",
  "lastName": "نام خانوادگی",
  "DownloadImage": "دانلود",
  "insertYourLastName": "نام خانوادگی خود را وارد نمایید",
  "gender": "انتخاب جنسیت",
  "id": "کد ملی",
  "insertId": "کد ملی خود را وارد نمایید",
  "birthDate": "تاریخ تولد",
  "record": "ثبت",
  "inserGender": "جنسیت خود را وارد کنید",
  "name": "نام",
  "commitmentLetterContent": "متن تعهد نامه",
  "commitmentLetterPic": "تصویر تعهد نامه مورد تأیید می باشد.",
  "selfiWithCommitmentLetter": "تأییدیه و عکس سلفی:",
  "selectPic": "انتخاب تصویر",
  "drag&dropFile": "فایل را به داخل کادر بکشید یا کلیک کنید",
  "maxPicWeight": "حداکثر حجم عکس 5 مگابایت",
  "read": "خوانده شد",
  "acceptanceOfIdCard": "تصویر کارت ملی تایید شده است",
  "idPic": " عکس جلوی کارت ملی:",
  "emailAuth": "احراز ایمیل",
  "insertEmail": "ایمیل خود را وارد کنید",
  "recieptCode": "دریافت کد",
  "accepted": "تایید شده",
  "confirmationCode": "کد تأیید",
  "emailNotRecieptCondition": "در صورتی که ایمیل ما را در صندوق ورودی خود مشاهده نکردید، لطفاً پوشه Spam یا Junk را نیز بررسی نمایید.",
  "warning": "هشدار: ",
  "phoneNumberAuth": "احراز تلفن ثابت",
  "constantPhoneNumber": "شماره تلفن ثابت",
  "cityCodeAttached": "(به همراه کد شهر)",
  "submitionDate": "تاریخ ارسال:",
  "observationDate": "تاریخ رویت:",
  "massageNumber": "شماره پیغام:",
  "Wallet": "کیف پول",
  "ticketStatus": "وضعیت تیکت",
  "tickets": "تیکت‌ها",
  "search": "جستجو",
  "newTicket": "تیکت جدید",
  "showingTotalRecords": "نمایش {first} تا {last} از مجموع {totalRecords} رکورد ",
  "ticketNumber": "شماره تیکت",
  "ticketTitle": "عنوان تیکت",
  "ticketSubject": " موضوع تیکت",
  "department": "دپارتمان",
  "initDate": "تاریخ ایجاد",
  "observation": "مشاهده",
  "row": "ردیف",
  "newTicketSubmition": "ارسال تیکت جدید",
  "ticketObservation": "مشاهده ی تیکت",
  "disambiguationBeforeTicketing1": "کاربر گرامی، لطفا قبل از ارسال تیکت قسمت",
  "disambiguationBeforeTicketing2": "را مطالعه فرمائید.در صورت عدم رفع ابهام، تیکت خود را ارسال فرمایید.",
  "title": "عنوان",
  "subject": "موضوع",
  "criticality": " درجه اهمیت",
  "isSentBy": "ارسال شده توسط",
  "ticketContent": "متن تیکت",
  "newAnswer": "پاسخ جدید",
  "ticketSubmition": "ارسال تیکت",
  "prevalentQues": "سوالات متداول",
  "return": "انصراف",
  "myCardEnoughAllowance": "آیا کارت من زمان افتتاح حساب دارای موجودی اولیه می‌باشد؟",
  "notEnoughAllowanceInOpening": "خیر، زمان افتتاح حساب موجودی اولیه در کارت‌ها وجود ندارد.",
  "enoughAllowanceInOpening": "اما برای افتتاح حساب متصل به کارت‌های دبیت از زراعت بانک کشور ترکیه نیاز به موجودی اولیه ۵۰۰۰ الی ۱۰۰۰۰ لیر می‌باشد ک بعد از افتتاح حساب امکان برداشت وجود دارد.",
  "notPermitedToWithdrawMoreThanAmount": " اما برای افتتاح حساب متصل به کارت‌های اعتباری از زراعت بانک کشور ترکیه نیاز به ۱۱۰۰۰ لیر موجودی اولیه و ثابت می‌باشد که نباید این میزان موجودی صفر شود و درصورت استفاده از میزان موجودی باید در سررسید ماه آینده به اندازه ۱۱۰۰۰ لیر شارژ انجام شود. ",
  "oneTimePasswordLogin": "ورود با رمز یکبار مصرف",
  "getLoginCode": "دریافت کد ورود",
  "loginByUsername": "ورود با نام کاربری",
  "loginByPassword": "ورود با رمز ثابت",
  "invoiceView": "مشاهده پیش فاکتور",
  "enteredInformationCorrectness": "پیش‌فاکتور در یک نگاه",
  "enteredInformationCorrectnessSell": "لطفا پیش از تکمیل درخواست فروش از صحت اطلاعات درج شده در فاکتور مطمئن شوید",
  "requestingnotif": "در نظر داشته باشید اگر اولین بار است خرید پرفکت مانی انجام می دهید امکان دارد خرید پرفکت مانی تا 24 ساعت به طول بینجامد.",
  "invoice": "پیش فاکتور",
  "invoiceOrder": "سفارش",
  "invoiceDate": "تاریخ فاکتور",
  "invoiceNumber": "شماره فاکتور",
  "amountAllocatedForTransfer": "مبلغ ارزی",
  "perCurrencyAmount": "قیمت هر ارز",
  "wageAmount": "مبلغ کارمزد",
  "premiumAccountCount": "تعداد اکانت موردنظر",
  "refreshPageMessage": "اگر VPN روشن است آن را خاموش کنید. در صورت اطمینان از خاموش بودن VPN روی دکمه بارگذاری مجدد کلیک کنید",
  "checkVpnConnection": "بررسی اتصال VPN",
  "refreshPage": "بارگذاری مجدد",
  "currencyDailyPrice": "قیمت روز ارز",
  "feeAmount": "مبلغ کارمزد",
  "feeApplicationBankAccountRegistration": "برای ثبت سفارش اپلیکیشن فی ، لطفا ابتدا یک حساب بانکی ثبت بفرمایید",
  "bankAccountRegistration": "ثبت حساب بانکی",
  "emailRegistration": "ثبت ایمیل",
  "phoneRegistration": "ثبت شماره ثابت",
  "mobileRegistration": "ثبت شماره همراه",
  "selfieRegistration": "آپلود سلفی و متن تاییدیه",
  "baseInfoRegistration": "ثبت اطلاعات پایه",
  "cardRegistration": "آپلود عکس کارت ملی",
  "feeApplicationRregistration": "اپلیکیشن فی",
  "currencyTypeSelect": "انتخاب نوع ارز",
  "weightUnitSelect": "انتخاب واحد وزن",
  "currencyCryptoTypeSelect": "انتخاب رمز ارز",
  "currencyCryptoNetworkSelect": "انتخاب شبکه رمز ارز",
  "amountCryptoCurrnecy": "مقدار ارز مورد نیاز",
  "scenarioPayment": "باتوجه به محدودیت مبالغ پرداختی از طریق درگاه‌ها؛ ابتدا جزئی از مبلغ را در مرحله اول از طریق درگاه، پرداخت می‌کنید و سپس باقی‌مانده مبلغ سفارش را در مرحله دوم از طریق واریز به حسابی که برایتان ارسال خواهد شد پرداخت کنید.",
  "feeCryptoCurrnecy": "کارمزد شبکه",
  "viewTicket": "مشاهده تیکت",
  "payableCryptoAmount": "تعداد ارز قابل پرداخت",
  "payableAmount": "مبلغ قابل پرداخت",
  "orderWholeAmount": "کل مبلغ سفارش",
  "paypalSellAmount": "مبلغ قابل دریافت",
  "payableSellAmount": "قیمت فروش",
  "paypalBuyDetails": "جزئیات خرید با پی پال",
  "paypalRechargeDetails": "جزئیات شارژ پی پال",
  "paidAmount": "مبلغ پرداخت شده",
  "customerDescription": "توضیحات شما",
  "paymentMethodChoose": "انتخاب نحوه پرداخت",
  "portSelection": "انتخاب درگاه",
  "rules": "قوانین",
  "terms&conditions": "شرایط و قوانین",
  "frequentlyAskedQuestions": "سؤالات متداول",
  "aboutUs": "درباره ما",
  "closeWindow": "بستن پنجره",
  "news&article": "اخبار و مقالات",
  "rules&conditions": "قوانین و مقررات",
  "read&ConfirmRules": "فراکنش را خواندم و آن را قبول دارم",
  "confirm&Pay": "تأیید و پرداخت",
  "transferAmount": "مبلغ انتقال",
  "usernameForLogin": "نام کاربری",
  "loginPageUrl": "آدرس صفحه لاگین",
  "requestDescription": "توضیحات درخواست",
  "optional": "اختیاری",
  "edit": "ویرایش",
  "checkoutSubmittedSuccesfully": "ثبت پیش فاکتور با موفقیت انجام شد",
  "addressAddedSuccesfully": "ثبت آدرس با موفقیت انجام شد",
  "addressUpdatedSuccesfully": "ویرایش آدرس با موفقیت انجام شد",
  "orderDescriptions": "توضیحات سفارش",
  "paymentConditionsStepByStepExplanation": "لطفا توضیحات و مراحل پرداخت را به صورت مرحله به مرحله شرح دهید و یا تصویر آپلود کنید (اختیاری)",
  "selectFile": "انتخاب فایل",
  "fileUploadingInTheBox": "فایل را به داخل کادر بکشید یا کلیک کنید",
  "maximumFileSize": "حداکثر حجم فایل 5 مگابایت",
  "payableAmountDisplayAfterCompletingForm": "مبلغ قابل پرداخت پس از تکمیل فرم نمایش داده خواهد شد",
  "dayPrice": "قیمت روز",
  "toPercent": " درصد",
  "toToman": "به تومان",
  "feeTo": "کارمزد",
  "wage": "کارمزد",
  "province": "استان",
  "city": "شهر",
  "postalCode": "کد پستی",
  "address": "آدرس",
  "addressTitle": "عنوان آدرس",
  "ProcessingFeeTo": "کارمزد پردازش",
  "issuingFeeTo": "کارمزد صدور",
  "tenPercent": "10 درصد",
  "requestRegistration": "ثبت درخواست",
  "accept&continue": "تأیید و ادامه",
  "finalRegistration": "ثبت نهایی درخواست",
  "requestContinue": "تأیید و ادامه پرداخت",
  "selectAddress": "انتخاب آدرس تحویل در ایران",
  "addUserAddressIran": "افزودن آدرس تحویل در ایران",
  "addUserAddress": "افزودن آدرس",
  "addressData": "آدرس تحویل در ایران",
  "selectDesiredAddress": "انتخاب آدرس",
  "discountCodeExistance": "درصورت داشتن کد تخفیف، لطفا آن را در صفحه پیش فاکتور اعمال نمایید.",
  "orderDepositDocumentRegistration": "ثبت سند واریزی سفارش شماره",
  "pleaseAmount": "لطفا مبلغ",
  "throughAccountNumber&NotificationNumber": "تومان را از طریق شماره حساب و یا شماره شبای اعلامی بنام ",
  "throughIBAN&WiseAccount": "را از طریق کد سوئیفت و یا کد آی بَن (IBAN)زیر بنام",
  "deposit&UploadDepositDocumentWise": "واریز نموده و سپس فاکتور انتقال را از طریق یکی از روش های روبرو ارسال نمائید",
  "deposit&UploadDepositDocument": "واریز نموده و سپس سند واریز را از طریق یکی از روش های زیر بارگذاری نمائید",
  "uploadDepositDocumentFile": "بارگذاری فایل سند واریزی",
  "uploadDepositTransfer": "آپلود فاکتور انتقال ارز",
  "enterTrackingCode": "کد رهگیری را وارد نمایید",
  "enterTransactionCode": "کد تراکنش را وارد کنید",
  "documentRegistration": "ثبت سند",
  "paymentWasDone": "واریز انجام شد",
  "iWantToPayOnline": "میخواهم آنلاین پرداخت کنم",
  "orderDetails": "جزئیات سفارش",
  "destinationCountry": "کشور مقصد",
  "destinationBank": "بانک مقصد",
  "currency": "ارز",
  "swiftCode": "کد سوئیفت",
  "priceDetails": "جزئیات فاکتور",
  "requestedCurrencyAmount": "مقدار ارز درخواستی",
  "finalAmount": "مبلغ نهایی",
  "currencyPrice": "قیمت ارز",
  "tehranBranchAddress": "تهران، امیرآباد- کوچه حقیقتی پلاک 56",
  "description": "توضیحات",
  "uploadedFile": "فایل بارگذاری شده",
  "download": "دانلود",
  "invoicePrinting": "چاپ فاکتور",
  "fromDate": "از تاریخ",
  "toDate": "تا تاریخ",
  "invoiceStatus": "وضعیت فاکتور",
  "show": "نمایش",
  "toThe": "تا",
  "ofTheTotal": "از مجموع",
  "records": "رکورد",
  "Row": "ردیف",
  "orderNumber": "شماره سفارش",
  "orderType": "نوع سفارش",
  "orderStatus": "وضعیت سفارش",
  "creationDate": "تاریخ ایجاد",
  "orderCompletion": "تکمیل سفارش",
  "freeOrderPayment": "پرداخت سفارش",
  "orderAccept": "تایید وضعیت سفارش",
  "deleteAddress": "حذف آدرس تحویل",
  "notEnoughExistance": "موجودی کیف پول کافی نیست",
  "accept&update": "تایید و بروزرسانی",
  "cancelTheOrder": "لغو سفارش",
  "updating": "درحال بروزرسانی...",
  "pay": "پرداخت",
  "sell": "فروش",
  "uploadingFish": "آپلود فیش",
  "view": "مشاهده",
  "cancel": "لغو",
  "walletAmount": "موجودی کیف پول",
  "submitTransferDocument": "ثبت سند انتقال",
  "accountRegistrationRequestSwiftRemittance": "برای ثبت سفارش حواله سوئیفت ، لطفا ابتدا یک حساب بانکی ثبت بفرمایید",
  "swiftRemittanceRequest": "حواله سوئیفت",
  "selectDestinationCountry": "انتخاب کشور مقصد",
  "noShortcode": "بدون کد اختصاری",
  "document": "مدارک",
  "destinationBankName": "نام بانک مقصد",
  "accountHolderName": "نام صاحب حساب مقصد",
  "accountHolderPhoneNum": "شماره تماس صاحب حساب",
  "accountHolderEmailAddress": "ایمیل صاحب حساب",
  "accountHolderAddress": "آدرس صاحب حساب",
  "customersDescriptionTheOrder": "اگر توضیحی در مورد در خواست خود دارید در این قسمت بنویسید",
  "serverError": "متاسفانه خطایی سمت سرور رخ داده است",
  "havingAnyError": "درصورت وجود هرگونه سؤال و یا ابهام می توانید از طریق شماره‌های زیر با تیم پشتیبانی ما تماس حاصل فرمایید.",
  "loginPage": "صفحه ورود",
  "notavailable": "متاسفانه شما دسترسی لازم برای مشاهده این صفحه را ندارید",
  "notFoundPage": "متاسفانه صفحه ی درخواستی شما یافت نشد",
  "mainPage": "صفحه اصلی",
  "authentication": "احراز هویت: ",
  "authenticate": "احراز هویت",
  "servicesUseCondition": "برای استفاده از خدمات فراکنش، لطفا فرآیند احراز هویت را انجام دهید",
  "startAuth": "شروع احراز هویت",
  "smartPaymentTicket": "اطلاعات حساب موردنظر برای واریز، از طریق تیکت نیز برای شما ارسال شده است برای مشاهده روی دکمه مشاهده تیکت کلیک نمایید",
  "submitOrder": "ثبت سفارش",
  "receptionOfSelfiPicAndCommitment": "تصویر سلفی شما دریافت شده و در حال بررسی است.",
  "beenRecieptNationalCard": "تصویر کارت ملی شما دریافت شده و در حال بررسی است.",
  "selfiRoles": "جهت احراز هویت در سایت فراکنش اعلام می‌کنم که مسئولیت قضایی و کیفری انتقال برای سایت‌های شرط بندی ، شخص سوم و شرکت‌های هرمی برعهده بنده می‌باشد.",
  "thisPeson": "اینجانب",
  "byNacionalCode": "با شماره ملی",
  "line1": "ابتدا متن تعهدنامه را مطالعه و تأیید کنید تا بتوانید تصویر سلفی را آپلود نمائید.",
  "line2": "سپس اصل مدرک شناسایی معتبر خود را کنار چهره‌تان نگه دارید و عکس بگیرید.",
  "line3": "کادر عکس را طوری تنظیم کنید که مشخص باشد خودتان مدارک را در دست گرفته‌اید.",
  "line4": "مدرک شناسایی و کل عکس باید کاملا واضح، بدون تاری یا افکت باشد.",
  "line5": "بعد از بارگذاری عکس و اطمینان از صحت تصویر بارگذاری شده ، حتما روی دکمه ثبت کلیک کنید.",
  "line6": "عکس یا اسکن روی کارت ملی خود را در کادر بارگذاری کنید.",
  "inboxTitle": "صندوق پیغام",
  "inboxMessages": "پیغام‌ها",
  "notFound": "موردی یافت نشد",
  "buyingVoucherPerfectMoney": "خرید ووچر پرفکت مانی (آنی)",
  "wiseAccountChargeTitle": "شارژ حساب Wise",
  "voucherPerfectMoneyDesiredAmount": "مبلغ درخواستی خرید ووچر",
  "wiseChargeAccountDesiredAmount": "مبلغ درخواستی شارژ حساب wise",
  "voucherPaymentId": "شناسه پرداخت ووچر",
  "voucherSellPaymentId": "شناسه فروش ووچر",
  "voucherPaymentNumber": "شماره ووچر",
  "voucherActivationCode": "کد فعالسازی ووچر",
  "details": "جزئیات",
  "docType": "نوع سند",
  "documentUploadDate": "تاریخ بارگذاری سند",
  "voucherCode": "شماره ووچر",
  "buyingPerfectMoney": "خرید پرفکت مانی (آنی)",
  "perfectMoneyPaymentNumber": "شماره پرداخت پرفکت مانی",
  "paypalType": "نوع حساب پی پال",
  "perfectMoneyPaymentId": "شناسه پرداخت پرفکت مانی",
  "perfectMoneyAccount": "حساب پرفکت مانی",
  "wiseAccount": "ایمیل / حساب وایز",
  "Account": "ایمیل / حساب",
  "perfectMoneyAccountPlaceHolder": "U12345678",
  "perfectMoneyDesiredAmount": "مبلغ درخواستی خرید پرفکت مانی",
  "amountPrice": "مبلغ درخواستی",
  "attachmentTitle": "فایل های ضمیمه",
  "showAttachment": "نمایش ضمیمه",
  "titleFile": "عنوان فایل",
  "requiredTitle": "اجباری",
  "perfectMoneyDetailsTitle": "جزئیات سفارش خرید پرفکت مانی",
  "virtualServerDetailsTitle": "جزئیات سفارش خرید سرور مجازی",
  "appFeeGroupDetailsTitle": "جزئیات سفارش اپلیکیشن فی گروهی",
  "renewalVirtualServerDetailsTitle": "جزئیات سفارش تمدید سرور مجازی",
  "virtualTradeServerDetailsTitle": "جزئیات سفارش خرید سرور مجازی ترید",
  "renewalVirtualTradeServerDetailsTitle": "جزئیات سفارش تمدید سرور مجازی ترید",
  "perfectMoneyVoucherDetailsTitle": "جزئیات سفارش خرید ووچر پرفکت مانی",
  "perfectMoneyVoucherSellDetailsTitle": "جزئیات سفارش فروش ووچر پرفکت مانی",
  "descriptionAboutAttachment": "برای ارسال ضمیمه ، بارگذاری فایل و وارد نمودن عنوان فایل ضروری می باشد.",
  "offlineModeMessage": "کاربر عزیز سایت در دست تعمیر می باشد",
  "offlineModeBackupNumber": "جهت کسب اطلاعات بیشتر می توانید با پشتیبانی تماس حاصل فرمائید",
  "accountRegistrationRequestBuyingPerfectMoney": "برای ثبت سفارش خرید پرفکت مانی ، لطفا ابتدا یک حساب بانکی ثبت بفرمایید",
  "accountRegistrationRequestVoucherPerfectMoney": "برای ثبت سفارش خرید ووچر پرفکت مانی ، لطفا ابتدا یک حساب بانکی ثبت بفرمایید",
  "sellingPerfectMoney": "فروش پرفکت مانی به فراکنش (آنی)",
  "accountRegistrationRequestSellingPerfectMoney": "برای ثبت سفارش خرید پرفکت مانی ، لطفا ابتدا یک حساب بانکی ثبت بفرمایید",
  "yourMoneySource": "منبع پول شما",
  "theAmount": "مبلغ",
  "transactionAmount": "مبلغ تراکنش",
  "deletingBankAccountRequest": "اگر درخواستی مبنی بر حذف حساب بانکی ثبت شده در سایت دارید می توانید با ثبت تیکت و ذکر دلیل، کارشناسان ما را از درخواست خود مطلع نمایید؛ حساب بانکی مورد نظر در اولین فرصت توسط کارشناسان ما حذف خواهد شد.",
  "ticketRegistration": "ثبت تیکت",
  "sendRemittanceToIranRequest": "ارسال حواله به ایران",
  "originInformation": "اطلاعات مبدأ",
  "selectOriginCountry": "انتخاب کشور مبدأ",
  "originBankName": "نام بانک مبدأ",
  "originAccountOwnerName": "نام صاحب حساب مبدأ",
  "destinationAccountOwnerName": "نام صاحب حساب مقصد",
  "destinationAccountOwnerEmail": "ایمیل صاحب حساب مقصد",
  "phoneNum": "شماره تماس",
  "emailAddress": "آدرس ایمیل",
  "paypalSellDetails": "جزئیات فروش پی پال",
  "payapalBuyDetail": "جزئیات خرید با پی پال",
  "paypalRechargeDetail": "جزئیات شارژ پی پال",
  "destinationInformation": "اطلاعات مقصد",
  "accountOwnerName&FamilyName": "نام و نام خانوادگی صاحب حساب مقصد",
  "Name&FamilyName": "نام و نام خانوادگی",
  "paymentMethodNotif": "اطلاع رسانی نحوه پرداخت",
  "waitForExpert": "سفارش شماره {{orderNumber}}# با موفقیت ثبت شده و در وضعیت بررسی قرار گرفت.کارشناسان ما به زودی از طریق تیکت، یک شماره حساب در کشور مبدأ برای شما ارسال خواهند کرد.",
  "destinationOwnerEmailAddress": "*لطفا آدرس ایمیل صاحب حساب مقصد را وارد نمائید",
  "destinationOwnerTel": "*لطفا شماره تماس صاحب حساب مقصد را وارد نمائید",
  "finalWage": "کارمزد به تومان",
  "incomeCashExchangeRequest": "نقد درآمد ارزی",
  "selectDesiredWay": "انتخاب روش مورد نظر",
  "payeerAccountOpeningRequest": "افتتاح حساب پایر",
  "accountPassword": "رمز عبور برای افتتاح حساب",
  "PassportNumber": "شماره پاسپورت",
  "passportConsidered": "با توجه به پاسپورت",
  "iranianPhoneNum": "شماره تماس ایرانی",
  "PassportScan": "اسکن پاسپورت",
  "payeerAccountRechargeRequest": "شارژ حساب پایر (آنی) ",
  "payeerWallet": "آدرس کیف پول پایر",
  "paymentNumber": "شماره درخواست فروش",
  "PayeerPaymentDate": "تاریخ اقدام برای فروش",
  "paymentPayDate": "تاریخ انتقال",
  "sellingPayeer": "فروش پایر به فراکنش (آنی)",
  "payeerAccount": "حساب پایر",
  "payeerAccountStatus": "وضعیت حساب پایر",
  "payeerAmount": "مبلغ پایر",
  "payeerAccountIsVerify": "آیا حساب پایر شما وریفای شده است؟",
  "giftCartTypeSelect": "انتخاب نوع گیفت کارت",
  "giftCardTitle": "عنوان گیفت کارت",
  "desiredGiftCartNumber": "تعداد گیفت کارت موردنظر",
  "desiredGiftCartNumberConditions": "تعداد گیفت کارت درخواستی نمی تواند از 50 عدد بیشتر باشد",
  "beforPayAlert": "توجه",
  "beforPayProtocolsMessage": "کاربر گرامی توجه داشته باشید برای ادامه ی فرآیند لازم است که از یک آی پی غیر از آی پی ایران یا آمریکا استفاده نمایید. از طریق لینک زیر میتوانید نحوه ی تغیر آی پی را مشاهده نمایید.",
  "allServices": "تمام خدمات فراکنش",
  "buyInternational": "خرید از سایت‌های بین‌المللی",
  "sport&fun": "تفریحی و ورزشی",
  "visa&embassy": "ویزا و سفارت",
  "hotelsReserve": "رزرو هتل و اقامتگاه",
  "perfectMoneyServices": "خدمات پرفکت مانی",
  "perfectMoney": "پرفکت مانی",
  "buyVoucherPMFast": "خرید ووچر پرفکت مانی(آنی)",
  "sellVoucherPMFast": "فروش ووچر پرفکت مانی(آنی)",
  "buyPMFast": "خرید پرفکت مانی(آنی)",
  "sellPMFast": "فروش پرفکت مانی(آنی)",
  "view$Order": "ثبت سفارش",
  "review$Order": "مشاهده و ثبت سفارش",
  "reviewAll": "مشاهده همه",
  "uniServices": "خدمات دانشگاهی",
  "mostLikedServices": "محبوب‌ترین خدمات",
  "swiftTransferServices": "خدمات حواله سوئیفت",
  "swiftTransfer": "حواله سوئیفت",
  "sendRemittanceToIran": "ارسال حواله به ایران",
  "sendRemittanceToForeignCountries": "ارسال حواله به خارج از ایران",
  "wiseServices": "خدمات وایز",
  "wiseCharge": "شارژ حساب وایز",
  "wiseSelling": "فروش وایز به فراکنش",
  "revolutSelling": "فروش رولوت به فراکنش",
  "zenSelling": "فروش Zen به فراکنش",
  "visaMasterGiftCard": "خرید گیفت کارت ویزا و مستر",
  "buyFromInternationalSites": "خرید از سایت های بین المللی",
  "usernameForLoginDestinationSite": "نام کاربری برای ورود به سایت مقصد",
  "passwordForLoginDestinationSite": "رمز عبور برای ورود به سایت مقصد",
  "productPageUrl": "آدرس صفحه محصول",
  "paymentPageEmbassy": "لینک صفحه پرداخت",
  "receiveAddress": "آدرس تحویل",
  "productWeight": "وزن محصول",
  "buyingProductsConditionsStepByStepExplanation": "می توانید مراحل خرید را شرح داده و تصویر محصول یا محصولات مورد نظر خود را آپلود نمایید",
  "paymentForeignSitesServices": " خدمات پرداخت در سایت های خارجی",
  "feeApplication": "اپلیکیشن فی",
  "notPaidAmount": "وجه باقی‌مانده",
  "incomeCashExchangeServices": "خدمات نقد کردن درآمد ارزی",
  "incomeCashExchange": "نقد کردن درآمد ارزی",
  "descriptionMultiOnlinePay": "با توجه به مبلغ بالای سفارش توجه داشته باشید که در روش پرداخت آنلاین چند مرحله ای ، سقف هربار تراکنش {{price}}  تومان می باشد. برای تکمیل فرآیند سفارش ، بعد از پرداخت ، مجدداً به صفحه سفارش ها رفته و وجه باقی مانده را نیز پرداخت نمایید.",
  "selectDesiredCard": "انتخاب کارت",
  "selectDesiredOrderType": "خدمات مورد نظر",
  "payApplicationFee": "پرداخت اپلیکیشن فی",
  "payUniversityTuition": "پرداخت شهریه دانشگاه",
  "payUniversityTuitionRegister": "پرداخت شهریه دانشگاه",
  "payUniversityTuitionOnline": "پرداخت آنلاین",
  "payHostelFeeRegister": "پرداخت هزینه خوابگاه",
  "payHostelFee": "پرداخت هزینه خوابگاه",
  "uploadAvatarSuccessful": "آپلود آواتار با موفقیت انجام شد",
  "waitForNationalCardAlert": "لطفا در صورتی که پس از بارگذاری عکس کارت ملی تأیید آن به صورت خودکار انجام نشد، منتظر تأیید عکس از سمت کارشناسان ما بمانید.",
  "registeredCreditCards": "کارت های ثبت شده",
  "isLegalOrder": "  سفارش از نوع حقوقی است؟",
  "nameOfCompany": "نام شرکت",
  "addressOfCompany": "آدرس شرکت",
  "registrationNumber": "شماره ثبت",
  "telOfCompany": "شماره تماس",
  "nationalIdOfCompany": "شماره ی ثبت ملی",
  "cardSituation": "وضعیت کارت",
  "addNewCard": "شماره کارت را وارد نمائید",
  "timeForAcceptDocuments": "در نظر داشته باشید ،  تایید عکس ممکن است بین یک الی سه روز کاری به طول بیانجامد",
  "limitForAddBankingCard": "حداکثر 3 کارت بانکی می توانید اضافه کنید.",
  "limitForAddBankingCardSecond": "در نظر داشته باشید ، کارت بانکی که وارد می کنید باید به نام شخص شما باشد.",
  "removeCard": "حذف کارت",
  "gobackToLoginPage": "بازگشت به صفحه ورود",
  "addNewCardButtonModal": "افزودن کارت",
  "orderAlarmAddAccountBank": "جهت ثبت سفارش ، لطفا ابتدا یک حساب بانکی ثبت کنید.",
  "error500Alarm": "ممکنه VPN شما فعال باشه. برای ادامه لطفاً مراحل زیر رو بررسی کنید:",
  "error500Alarm1": "اگر VPN روشنه، اون رو خاموش کنید.",
  "error500Alarm2": "روی دکمه بازگشت به صفحه ورود کلیک کنید و دوباره وارد شوید.",
  "error500Alarm3": " اگر همچنان مشکل باقی موند، لطفاً از طریق شماره‌های 09426001117 یا 09337288911 با پشتیبانی در تماس باشید.",
  "error500Title": "صفحه به درستی بارگذاری نشد، اگر VPN روشن دارید، لطفا خاموش بفرمایید.",
  "statusActiveFlag": {
    "active": "فعال",
    "unActive": "غیر فعال"
  },
  "transactionsView": "تراکنش های سفارش",
  "operations": "عملیات",
  "transactions": "تراکنش ها",
  "transactionsDetails": "جزئیات تراکنش‌ها",
  "payStatus": "وضعیت پرداخت",
  "portalName": "درگاه پرداخت",
  "isPaid": "پرداخت شده",
  "isNotPaid": "پرداخت نشده",
  "paidAmountTransActionView": "مبلغ",
  "paidCode": "کد تراکنش",
  "paidDate": "تاریخ پرداخت",
  "saveDate": "تاریخ درخواست",
  "save": "ذخیره",
  "enteredDocWillBeChecked": "سند واریزی با موفقیت ارسال شد؛ پس از تایید سند، سفارش شما تایید خواهد شد",
  "enterPaymentDoc": "لطفا سند واریزی را ثبت بفرمایید",
  "orderTypeName": "نوع سفارش",
  "noConnection": "خطا در اتصال به شبکه...",
  "bankInformation": "اطلاعات بانکی",
  "descriptionForBeforOrderTitle": "توضیحات قبل از سفارش",
  "descriptionForBeforOrderFirst": "کاربر گرامی ، در صورتی که ابهام و یا سوالی در مورد فرآیند ثبت سفارش دارید ، لطفا قسمت ",
  "descriptionForBeforOrderMiddle": "را مطالعه فرمائید ، در صورت عدم رفع ابهام می توانید با  ",
  "descriptionForBeforOrderLast": "با کارشناسان ما ارتباط بگیرید.",
  "transferDetails": "جزئیات فاکتور",
  "orderCheckoutNotFound": "اطلاعات پیش فاکتور یافت نشد",
  "orderName": "عنوان سفارش:",
  "payeerAccountChargeDetailsTitle": "جزئیات سفارش شارژ اکانت پایر",
  "currencyType": "نوع ارز",
  "electronicInvoice": "صورت حساب الکترونیکی",
  "ourAddress": "میرداماد، میدان مادر، خیابان شاه نظری، نبش کوچه ناز آفرین، مجتمع پویا، ورودی اول، پلاک 12، طبقه 5",
  "ourPostalCode": "1545944512",
  "ourNationalId": "140120666646",
  "ourStablishCode": "4803",
  "ourWebsite": "www.farakonesh.org",
  "farakoneshFullTitle": "شرکت ساختار برگزیده ی فراکنش",
  "customer": "مشتری",
  "seller": "فروشنده",
  "legalOrderDetails": "جزئیات سفارش حقوقی",
  "signatureOfCustomer": "امضای خریدار",
  "signatureOfSeller": "مهر و امضای فروشنده",
  "nationalCode": "کد ملی کاربر",
  "issueDate": "تاریخ صدور فاکتور",
  "sellerDescription": "توضیحات فراکنش",
  "printPage": "چاپ/دانلود",
  "nameOfseller": "نام فروشنده",
  "publicDetails": "اطلاعات سفارش",
  "userDetails": "اطلاعات کاربر",
  "guidChangeIP": "آموزش تغییر آی پی",
  "factorPrint": "  کاربر گرامی جهت دریافت فاکتور، در ستون عملیات روی سه نقطه کلیک کرده و پس از انتخاب گزینه جزئیات سفارش، روی دکمه چاپ فاکتور کلیک نمایید.",
  "PerfectMoneySellingDetails": "جزئیات فروش پرفکت مانی",
  "wiseSellingDetails": "جزئیات فروش وایز",
  "payeerSellingDetails": "جزئیات فروش پایر",
  "continue&Redirect": "ادامه و انتقال",
  "suggestedPrice": "مبالغ پیشنهادی (تومان)",
  "printDateTime": "تاریخ فاکتور",
  "resultSellPM": "جزئیات فروش پرفکت مانی",
  "amountSellPM": "مبلغ فروش پرفکت مانی",
  "sellPMTrackingCode": "کد پیگیری فروش پرفکت مانی",
  "sellDate": "تاریخ انتقال",
  "backToHomePage": "بازگشت به صفحه اصلی",
  "backToOrderList": "بازگشت به سفارش‌های من",
  "voucherPerfectMoneySellRequest": "فروش ووچر پرفکت مانی به فراکنش (آنی)",
  "activationCode": "کد فعالسازی",
  "heztnerVirtualServerPay": "پرداخت سرور مجازی Hetzner",
  "lightNodeVirtualServerCharge": "شارژ سرور مجازی LightNode",
  "appleGiftCard": "خرید گیفت کارت Apple",
  "selectDesiredCountry": "انتخاب کشور موردنظر",
  "introductionCode": "کد معرف",
  "security": "امنیت",
  "currencyWallet": "کیف پول ارزی",
  "twoStepsVerification": "ورود به حساب کاربری",
  "passwordCondotions": "رمز عبور باید شامل کاراکتر های خاص باشد.",
  "towStepsVerificationLabel": "تأیید دو مرحله‌ای برای هربار ورود به اکانت فعال شود.",
  "towStepsVerificationType": "نوع ورود دو مرحله‌ای را انتخاب کنید",
  "towStepsVerificationTypeSms": "ارسال پیامک به شماره همراه",
  "towStepsVerificationTypeGoogle": "احرازهویت گوگل Google Authenticator",
  "perfectMoneyAmount": "مبلغ پرفکت مانی",
  "perfectMoneyVoucherSellAmount": "مبلغ ووچر پرفکت مانی",
  "cashExchangeMethodGuide": "برای انتخاب روش نقد درآمد ارزی، بر روی دراپ دان زیر کلیک کرده و سپس یکی از گزینه ها را انتخاب کنید.",
  "uniToutionPaymentMethodGuide": "برای ثبت سفارش پرداخت هزینه دانشگاه‌‌های خارجی، روش پرداخت موردنظر را انتخاب نمایید.",
  "dormitory-feePaymentMethodGuide": "برای ثبت سفارش پرداخت هزینه خوابگاه‌های خارجی، روش پرداخت موردنظر را انتخاب نمایید.",
  "uniToutionPaymentOnline": "پرداخت آنلاین",
  "yourDesiredAmount": "مبلغ درخواستی",
  "payoneerSelling": "فروش پایونییر به فراکنش",
  "netlerSelling": "فروش نتلر به فراکنش",
  "paypalSelling": "فروش پی پال به فراکنش  (آنی) ",
  "webMoneySelling": "فروش وب مانی به فراکنش",
  "isYourAccountVerified": "آیا اکانت پرفکت مانی شما وریفای شده است؟",
  "fastPaymentSwift&Remittance": "پرداخت فوری (تا 24 ساعت)",
  "isYourPaypalVerified": "آیا اکانت پی پال شما وریفای شده است؟",
  "needToLogin": "آیا نیاز به لاگین هست؟",
  "yes": "بله",
  "no": "خیر",
  "swiftAccountNumber": "کد سوئیفت",
  "IBANnumber": "کد آی بَن (IBAN)",
  "searchHere": "جستجو",
  "noMatchesFound": "نتیجه ای یافت نشد",
  "buyTradeVirtualServer": "خرید سرور مجازی ترید",
  "renewalTradeVirtualServer": "تمدید سرور مجازی ترید",
  "buyVirtualServer": "خرید سرور مجازی",
  "renewalVirtualServer": "تمدید سرور مجازی",
  "SrverRamSpace": "حافظه RAM مورد نظر",
  "SrverPeriod": "مدت زمان مورد نظر",
  "ServerRegion": "کشور مورد نظر",
  "serverIp": "Ip سرور",
  "inquiryGiftcard": " جهت استعلام قیمت، ابتدا تعداد را وارد کنید.",
  "factorPrintMobile": "  کاربر گرامی جهت دریافت فاکتور، در ستون عملیات روی دکمه عملیات کلیک کرده و پس از انتخاب گزینه جزئیات سفارش، روی دکمه چاپ فاکتور کلیک نمایید.",
  "limitationAlert": "حداکثر  {{limitNum}} عدد",
  "rechargeWalletForOrder": "موجودی کافی نیست",
  "editLandline": "تغییر شماره ثابت",
  "editMobile": "تغییر شماره همراه",
  "editEmaill": "تغییر ایمیل",
  "cancelEdit":"انصراف",
  "serverIP": "IP سرور",
  "serverRam": "RAM سرور",
  "serverPeriod": "مدت زمان اعتبار سرور",
  "serverRegion": "Location سرور",
  "serverPrice": "هزینه خرید سرور",
  "serverRenewalPrice": "هزینه تمدید سرور",
  "legalPicsFormat": " فرمتهای مجاز png, jpg(یا jpeg), jfif و bmp",
  "language": "زبان",
  "discount": "میزان تخفیف",
  "activate": "فعالسازی",
  "finalPriceBeforDiscount": "مجموع",
  "slectetRamValueFirst": "ابتدا مقدار رم را انتخاب کنید.",
  "discountDetail": "جزئیات تخفیف",
  "discountValue": "مقدار تخفیف",
  "discountPrice": "مبلغ تخفیف",
  "finalAmountBeforeDiscount": "مبلغ نهایی پیش از تخفیف",
  "afterDiscount": "پس از تخفیف",
  "was": "قیمت پیشین",
  "now": "قیمت فعلی",
  "activateWalletAlert": "کاربر گرامی، بمنظور سهولت بیشتر در تراکنش ها میتوانید با انتخاب دکمه زیر کیف پول خود را فعال کنید.",
  "applyDiscountCode": "اعمال کد",
  "discountCode": "کد تخفیف",
  "haveUDiscountCode": "کد تخفیف دارید؟",
  "forgotPassword": "رمز عبور خود را فراموش کرده اید؟",
  "passwordRecovery": "بازیابی رمز عبور",
  "walletRecharge": "شارژ کیف پول",
  "yourWalletActivatedSuccessfully": "کیف پول شما با موفقیت فعال شد.",
  "walletCash": "نقد کردن کیف پول",
  "dearUserForWalletRecharge": "کاربر گرامی، سقف هر تراکنش برای شارژ کیف پول ",
  "changePaymentMethod": "انتخاب روش پرداخت دیگر",
  "walletTransactions": "تراکنش های کیف پول",
  "mobileAuth": "احراز شماره همراه",
  "insertMobile": "شماره همراه خود را وارد کنید",
  "recieveVerifyCodeFrom": "دریافت کد یکبار مصرف از طریق",
  "secondCountdown": "ارسال  کد با تماس صوتی",
  "hasApplied": "اعمال شد",
  "foreignUsersTelegramAlarm": "کاربران گرامی خارج از ایران، درصورت بروز مشکل، میتوانید از طریق ربات تلگرام ما اقدام نمایید.",
  "foreignUsersTelegramTitle": "ورود به تلگرام",
  "transactionType": "نوع تراکنش",
  "succededTransaction": "تعداد تراکنش موفق",
  "failedTransaction": "تعداد تراکنش ناموفق",
  "addNewApplicationForm": "افزودن فرم درخواست جدید",
  "deleteForm": "حذف فرم",
  "delete": "حذف",
  "onChek": "در حال بررسی...",
  "noAddressIsAddedToPanel": "هنوز آدرسی به پنل کاربری خود اضافه نکرده‌اید",
  "appointmentMsg": "درخواست شما جهت پرداخت حضوری با موفقیت ثبت شد.",
  "firstBuyPerfectMoney": "در صورتی که برای {{limit}} بار از فراکنش خرید پرفکت مانی انجام میدهید، انتقال به حساب شما در طی 72 ساعت پس از ثبت سفارش انجام خواهد شد. باید بدانید این محدودیت صرفا تا {{limit}} درخواست خرید اعمال میشود و پس از این محدودیتی وجود نخواهد داشت. در نظر داشته باشید برای خرید پرفکت مانی احراز هویت کارت ملی بهمراه عکس سلفی الزامی است.",
  "firstBuyVoucher": "در صورتی که برای {{limit}} بار از فراکنش خرید ووچر پرفکت مانی انجام میدهید، انتقال به حساب شما در طی 72 ساعت پس از ثبت سفارش انجام خواهد شد. باید بدانید این محدودیت صرفا تا {{limit}} درخواست خرید اعمال میشود و پس از این محدودیتی وجود نخواهد داشت. در نظر داشته باشید برای خرید ووچر پرفکت مانی احراز هویت کارت ملی بهمراه عکس سلفی الزامی است.",
  "firstBuyPayeer": "در صورتی که برای {{limit}} بار از فراکنش خرید پایر انجام میدهید، انتقال به حساب شما در طی 72 ساعت پس از ثبت سفارش انجام خواهد شد. باید بدانید این محدودیت صرفا تا {{limit}} درخواست خرید اعمال میشود و پس از این محدودیتی وجود نخواهد داشت. در نظر داشته باشید برای خرید پایر احراز هویت کارت ملی بهمراه عکس سلفی الزامی است.",
  "appointmentHeader": "ثبت درخواست پرداخت حضوری",
  "free": "رایگان",
  "dollar": "دلار",
  "euro": "یورو",
  "rial": "ریال",
  "lira": "لیر",
  "freeOrderAlarm": "با توجه به رایگان بودن سفارش مورد نظر، وضعیت سفارش شما به پرداخت شده تغییر یافت. کارشناسان ما جهت ادامه فرآیند و تکمیل سفارش با شما در تماس خواهند بود. با تشکر از حسن انتخاب شما",
  "waitingOrderAlarm": "برای تکمیل فرآیند، کارشناسان ما در کوتاه‌ترین زمان ممکن از طریق تماس یا تیکت با شما در ارتباط خواهند بود تا هماهنگی‌های لازم برای ادامه پرداخت انجام شود.",
  "payByWalletNotEnoughInvertory": "اگر می‌خواهید مبلغ سفارش را با کیف پول پرداخت کنید، ابتدا باید موجودی خود را شارژ کنید. در غیر این صورت می‌توانید روش پرداخت دیگری را انتخاب کنید.",
  "DeleteAddressAlarm": "آیااز حذف آدرس انتخابی اطمینان دارید؟",
  "inquiryPrice": "استعلام قیمت",
  "wholeAmount": "مبلغ نهایی سفارش شما",
  "MultipleApplicationFee": "درخواست گروهی اپلیکیشن فی",
  "amountPayableWithWage": "مبلغ قابل پرداخت با احتساب کارمزد",
  "order": "سفارش",
  "downloadReciept": "رسیدهای سفارش",
  "viewTheReciept": "مشاهده و دانلود رسید",
  "continue": "ثبت درخواست",
  "serviceName": "نام سرویس",
  "serviceCount": "تعداد",
  "connectToTelegramBot": "اتصال به ربات تلگرام",
  "disConnectToTelegramBot": "قطع اتصال ربات تلگرام",
  "goToTelegramBot": "ورود به ربات تلگرام",
  "loginToTelegram": "ورود به تلگرام",
  "iAcceptTheRoles&Conditions": "شرایط را خوانده و میپذیرم",
  "walletCashExchange": "نقد کیف پول",
  "AddressUrl": "لینک ورود به صفحه اپلیکیشن فی",
  "userNameAppFee": "نام کاربری (پورتال دانشگاه)",
  "passwordAppFee": "رمز عبور (پورتال دانشگاه)",
  "numberOfDesiredOrders": "تعداد سفارش های درخواستی",
  "discountedFinalAmount": "مبلغ پس از تخفیف",
  "wholeAmountAfterDiscount": "مجموع پس از تخفیف",
  "nameInEnglish": "نام به انگلیسی (پاسپورت)",
  "familyInEnglish": "نام خانوادگی به انگلیسی(پاسپورت)",
  "acceptRoleAppFee": "لطفا پس از دریافت اعلان پرداخت موفق از فراکنش،  وارد صفحه اپلیکیشن شوید؛ از صحت پرداخت اطمینان حاصل نموده و در صورت نیاز، اپلیکیشن خود را سابمیت نمایید.",
  "inquiryAlarm": "جهت استعلام قیمت نهایی سفارش ، لطفا فرم درخواست را تکمیل نمائید",
  "payByWalletAlert": "برداشت از کیف پول با موفقیت انجام شد",
  "paypalAccountOpening": "افتتاح حساب پی پال",
  "shoppingWithPaypal": "خرید با پی پال",
  "paypalAccountRecharge": "شارژ حساب پی پال",
  "paypalPlan": "پلن",
  "payeerHistoryId": "شماره ی تراکنش پایر",
  "otherInfo": "سایر اطلاعات",
  "paypalEmail": "ایمیل/حساب پی پال",
  "applicationCode": "شماره درخواست",
  "applicationTitle": "عنوان",
  "applicationPrice": "مبلغ",
  "applicationDate": "تاریخ درخواست",
  "applicationStatus": "وضعیت",
  "searchProvince": "جستجوی استان",
  "searchCity": "جستجوی شهر",
  "saveAddres": "ذخیره آدرس",
  "applications": "درخواست‌های برداشت از کیف پول",
  "paypalSellerAccountType": "نوع حساب واریز کننده",
  "destinationEmail": "ایمیل حساب مقصد",
  "addressProductLink": "لینک خرید محصول",
  "appliedPrice": "مبلغ در خواستی",
  "welcome-message": "به پنل کاربری فراکنش خوش آمدید",
  "requestsList": "لیست درخواست ها",
  "requestsListWallet": "لیست درخواست های نقد کیف پول",
  "requestToCashExchange": "در خواست نقد کردن",
  "interByGoogleAccount": "ورود با حساب گوگل",
  "interByNumber": "ورود با شماره همراه",
  "interByEmail": "ورود با ایمیل",
  "login/register": "ورود / ثبت نام",
  "emailIsNotValid": "ایمیل وارد شده صحیح نمی باشد",
  "verifyCaptcha": "لطفا کپچا را تأیید کنید",
  "backToDashboard": "بازگشت به داشبورد",
  "selectDay": "انتخاب روز",
  "selectMonth": "انتخاب ماه",
  "selectYear": "انتخاب سال",
  "gotIt": "متوجه شدم",
  "sms": "پیامک",
  "telegram": "تلگرام",
  "whatsapp": "واتساپ",
  "sendingSmsWillTakeTime": "کاربر گرامی، ارسال پیامک ها با کمی تاخیر انجام میشود. لطفا تا حل مشکل صبوری بفرمایید.",
  "getTheLatestVersion": "دریافت آخرین نسخه برنامه",
  "newVersionIsAvailable": "نسخه جدیدی از برنامه در دسترس قرار گرفته است",
  "pleaseEnterSecurityCode": "لطفا کد امنیتی را وارد کنید",
  "notVerifiedTransaction&PayBack": " تراکنش ناموفق بود؛ در صورت کسر وجه، مبلغ موردنظر تا 24 ساعت آینده به حساب شما برگشت داده خواهد شد.",
  "verifyPaymentCodeNote1": "کد پرداخت شناسایی نشد، درصورتی که از پرداخت خود اطمینان دارید، نگران نباشید! دقایقی دیگر توسط سیستم بطور اتوماتیک تایید خواهد شد.",
  "verifyCodeWasSentAgain": "کد یکبار مصرف مجددا ارسال شد",
  "ActivationCodeExample": "مثال: 2326564925",
  "VoucherNumberExample": "مثال: 90120374270923301",
  "paymentMethod": {
    "data": [
      {
        "title": "درگاه آنلاین",
        "value": "421",
        "description": "",
        "image": "../assets/images/paymentmethod/credit-cards-payment.png",
        "isActive": true
      },
      {
        "title": "واریز به حساب",
        "value": "422",
        "description": "",
        "image": "../assets/images/paymentmethod/bill.png",
        "isActive": true
      },
      {
        "title": "پرداخت آنلاین در چند مرحله",
        "value": "423",
        "description": "سقف هربار تراکنش 100 میلیون تومان می باشد. برای تکمیل فرآیند پرداخت، مجدداً به صفحه سفارش ها رفته و وجه باقی مانده را پرداخت نمایید.",
        "image": "../assets/images/paymentmethod/secure-payment.png",
        "isActive": true
      },
      {
        "title": "پرداخت شناسه دار",
        "value": "425",
        "description": "",
        "image": "../assets/images/paymentmethod/receipt.png",
        "isActive": true
      },
      {
        "title": "پرداخت با کیف پول",
        "value": "426",
        "description": "در صورتی که مبلغ قابل پرداخت از موجودی کیف پول شما بیشتر باشد، این گزینه غیر فعال خواهد بود.",
        "image": "../assets/images/paymentmethod/wallet.png",
        "isActive": true
      },
      {
        "title": "پرداخت حضوری",
        "value": "427",
        "description": "",
        "image": "../assets/images/paymentmethod/payment-method.png",
        "isActive": true
      },
      {
        "title": "انتقال خودکار",
        "value": "428",
        "description": "",
        "image": "../assets/images/paymentmethod/subscription-model.png",
        "isActive": true
      },
      {
        "title": "تکمیل فرآیند با هماهنگی پشتیبانی",
        "value": "429",
        "description": "",
        "image": "../assets/images/paymentmethod/customer-service.png",
        "isActive": true
      },
      {
        "title": "پرداخت با رمز ارز",
        "value": "430",
        "description": "",
        "image": "../assets/images/paymentmethod/cryptocurrencies.png",
        "isActive": true
      },
      {
        "title": "واریز به حساب",
        "value": "431",
        "description": "",
        "image": "../assets/images/paymentmethod/smart-payment.png",
        "isActive": true
      }
    ]
  },
  "paymentGateway": {
    "data": [
      {
        "title": "به پرداخت ملت",
        "value": "451",
        "image": "https://cdn.farakonesh.ir/2023/5/3/mellat.jpg",
        "isActive": false,
        "isDefault": false
      },
      {
        "title": "جیبیت",
        "value": "452",
        "image": "../assets/images/onlinePortalLogo/jibit.jpg",
        "isActive": true,
        "isDefault": false
      },
      {
        "title": "زرین لینک",
        "value": "457",
        "image": "../assets/images/onlinePortalLogo/zarinLink.jpg",
        "isActive": true,
        "isDefault": false
      },
      {
        "title": "وندار",
        "value": "453",
        "image": "../assets/images/onlinePortalLogo/vandar.jpg",
        "isActive": true,
        "isDefault": false
      },
      {
        "title": "شپا",
        "value": "454",
        "image": "../assets/images/onlinePortalLogo/shepa.jpg",
        "isActive": true,
        "isDefault": true
      },
      {
        "title": "زرین پال",
        "value": "455",
        "image": "../assets/images/onlinePortalLogo/zarinPal.png",
        "isActive": true,
        "isDefault": false
      },
      {
        "title": "سپال",
        "value": "458",
        "image": "../assets/images/onlinePortalLogo/sepal.png",
        "isActive": true,
        "isDefault": false
      }
    ]
  },
  "alarmForDiscountApply": {
    "message": "کد تخفیف با موفقیت اعمال شد."
  }
}
